# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = sparrow-wifi
pkgbase = sparrow-wifi
xdata = pkgtype=pkg
pkgver = 1:v2.0.r28.g63ae24f-1
pkgdesc = Next-Gen GUI-based WiFi and Bluetooth Analyzer.
url = https://github.com/ghostop14/sparrow-wifi
builddate = 1782744672
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 7494495
arch = any
license = GPL-3.0-or-later
group = blackarch
group = blackarch-bluetooth
group = blackarch-wireless
depend = python
depend = gpsd
makedepend = git
makedepend = python-setuptools
makedepend = python-pip
